<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<xhtml>
  <head>
    <title>Formicaio 80128-1: Napoli- Vomero, bassa (via Altamura) </title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

  </head>

  <body>
<div id="logo">
<!-- <img src="b.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Cerca formicai</a >&gt
<a href="index.html">Formicai sud</a >&gt
<a href="index.html">Campania</a >&gt
<a href="index.html">Napoli</a >
</div>

  <div id="login-section">
    lino.80128 | <a href="mio_profilo.html" >Mio profilo</a> |
    <a href="esci.html" >Esci</a>
    </div>

    <div id="status-message">
      Ti mancano 39,4932&#964; per emettere un assegno: <a href="compra" >Comprali!</a>
      </div>

    <div class="menu">

      <a class="menuitem" href="pagine_rosa.html">Notizie</a>

      <a class="menuitem" href="pagine_rosa.html">Bricio-pagine</a>

      <a class="menuitem" href="pagine_rosa.html">Corvee`</a>

      <a class="menuitem" href="pagine_rosa.html">Statistiche</a>

      <a class="menuitem" href="pagine_rosa.html">Tesoro</a>

  </div>

<div id="content">

    <h1>Formicaio Napoli, Vomero - bassa (via Altamura) </h1>

<h3>Motto: sarebbe meglio sorvolare...</h3>

<table class="property-table">
<tr>
	      <td class="property">Bricio capo</td><td class="value">Pasqualino Ferrentino (linus)</td>
</tr>
<tr>
	      <td class="property">Tesoriere</td><td class="value">Giuseppe Ramondini</td>
</tr>
<tr>
	      <td class="property">Formiche</td><td class="value">78</td>
</tr>
<tr>
	      <td class="property">Sede</td><td class="value">Parrocchia del Sacro Cuore</td>
</tr>
<tr>
	      <td class="property">Orari</td><td class="value">Lunedi` 19-20</td>
</tr>
<tr>
	      <td class="property">PIL </td><td class="value">399.000 &#964;</td>
</tr>
<tr>
	      <td class="property">PIL pro/capite</td><td class="value">39,5929 &#964;</td>
</tr>

</table>

<p>Questo formicaio accetta iscrizioni: <a href="new_ant_16134.html" >Iscriviti ora!</a></p>

</div>




  </body>
</xhtml>
